### Function

# FwupdPlugin struct_ifwi_cpd_manifest_get_date

since: 1.0

#### Declaration [src]

    guint32
    fu_struct_ifwi_cpd_manifest_get_date (
      const FuStructIfwiCpdManifest* st
    )

#### Description

No description available.

Available since: 1.0

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructIfwiCpdManifest`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `guint32`

No description available.